<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<rcpClasses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<rcpClass>
		<className>RcpClassExample</className>
		<typeName>UnRcpType</typeName>
		<classDesc>Rcp Class Example Description</classDesc>
		<deviceLink>PCO_Alias</deviceLink>
		<deviceType>-</deviceType>
		<deviceAlias>-</deviceAlias>
		<dpe>-</dpe>
		<cDomain>cDomain</cDomain>
		<iDomain>iDomain</iDomain>
		<cNature>cNature</cNature>
		<iNature>iNature</iNature>
		<cACDomain>cACDomain</cACDomain>
		<iACDomain>iACDomain</iACDomain>
        <cBtnNewClass>admin</cBtnNewClass>
        <cBtnNewInstance>admin</cBtnNewInstance>
        <cBtnAddDevices>admin</cBtnAddDevices>
        <cBtnDuplicate>admin</cBtnDuplicate>        
        <cBtnApplyChanges>admin</cBtnApplyChanges>        
        <cBtnRemoveClass>admin</cBtnRemoveClass>        
        <cBtnEditElements>admin</cBtnEditElements>        
        <cBtnRemoveSelected>admin</cBtnRemoveSelected>        
        <cBtnPrivileges>admin</cBtnPrivileges>        
        <cBtnCancel>admin</cBtnCancel>        
        <cBtnSelect>admin</cBtnSelect>        
        <iBtnActivate>operator</iBtnActivate>        
        <iBtnEdit>expert</iBtnEdit>        
        <iBtnNewInstance>expert</iBtnNewInstance>        
        <iBtnDuplicate>expert</iBtnDuplicate>        
        <iBtnInitialRecipes>expert</iBtnInitialRecipes>        
        <iBtnDelete>expert</iBtnDelete>        
        <iBtnOnlineValues>expert</iBtnOnlineValues>        
        <iBtnSave>expert</iBtnSave>        
        <iBtnCancel>expert</iBtnCancel>        
        <iBtnSaveAsInitial>expert</iBtnSaveAsInitial>        
        <iBtnLastActivatedRecipes>expert</iBtnLastActivatedRecipes>        
        <iBtnSelect>expert</iBtnSelect>
	</rcpClass>
	<rcpClass>
		<deviceType>DigitalParameter</deviceType>
		<deviceAlias>DP_Name</deviceAlias>
	</rcpClass>
	<rcpClass>
		<deviceType>WordParameter</deviceType>
		<deviceAlias>WP_Name</deviceAlias>
	</rcpClass>
	<rcpClass>
		<deviceType>AnalogParameter</deviceType>
		<deviceAlias>AP_Name</deviceAlias>
	</rcpClass>
	<rcpClass>
		<deviceType>AnalogAlarm</deviceType>
		<deviceAlias>AA_Name</deviceAlias>
		<dpe>HH</dpe>
	</rcpClass>
	<rcpClass>
		<deviceType>Controller</deviceType>
		<deviceAlias>Ctrl_Name</deviceAlias>
		<dpe>MSPH</dpe>
	</rcpClass>
	<rcpClass>
		<dpe>MOutH</dpe>
	</rcpClass>
	<rcpClass>
		<dpe>MKc</dpe>
	</rcpClass>
</rcpClasses>